<?xml version="1.0"?>
<package>
  <metadata>
    <id>Tede.Data</id>
    <version>$version$</version>
    <title>Tede.Data</title>
    <authors>Tede.Data</authors>
    <licenseUrl>https://gitee.com/tederen123/Tede.Data</licenseUrl>
    <projectUrl>https://gitee.com/tederen123/Tede.Data</projectUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Tede.Data</description>
    <copyright>Copyright © Tede.Data</copyright>
    <tags>Tede.Data</tags>
    <releaseNotes>
      Tede.Data
    </releaseNotes>
  </metadata>
</package>
